uuid: f526c64d-392c-45c8-bb11-8bc7892fc512
langcode: es
status: true
dependencies:
  module:
    - user
    - views_bulk_edit
_core:
  default_config_hash: Bjz27y1Z8D8KsOY6XIy3E79Cl7VDXkWLpePx2NqCc1M
id: user_edit_action
label: 'Edit users'
type: user
plugin: 'entity:edit_action:user'
configuration: {  }
